Skip site navigation (1) Skip section navigation (2)

Centos 5.5 x86_64

From: "Stephen Thompson" <Stephen(dot)Thompson(at)Cassidian(dot)com>
To: <pgadmin-support(at)postgresql(dot)org>
Subject: Centos 5.5 x86_64
Date: 2010-11-09 12:16:16
Message-ID: 24D0DA32733D5F4684BE71FD067B6134034A4D4C@suknpt8105.cogent-dsn.local (view raw or flat)
Thread:
Lists: pgadmin-support
Hello all,
 
I am having an issue installing pgadmin3_90 from the repo onto my Centos
5.5 x86_64 box. First I have noticed that in the repo there is only the
i386 version of pgadmin3_90. Can this be installed into the x86_64
environment? 

I have tried the normal yum install pgadmin3_90 and I get the following:

Loaded plugins: fastestmirror, priorities
Loading mirror speeds from cached hostfile
 * addons: centos.bio.lmu.de
 * base: centos.bio.lmu.de
 * centosplus: centos.de-mirror-server.de
 * extras: centos.copahost.com
 * rpmforge: apt.sw.be
 * updates: centos.copahost.com
Excluding Packages from CentOS-5 - Updates
Finished
529 packages excluded due to repository priority protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package pgadmin3_90.i386 0:1.12.0-1.rhel5 set to be updated
--> Processing Dependency: libwx_gtk2u_core-2.8.so.0 for package:
pgadmin3_90
--> Processing Dependency: libwx_baseu-2.8.so.0(WXU_2.8.5) for package:
pgadmin3_90
--> Processing Dependency: libwx_gtk2u_aui-2.8.so.0(WXU_2.8) for
package: pgadmin3_90
--> Processing Dependency: libwx_gtk2u_richtext-2.8.so.0 for package:
pgadmin3_90
--> Processing Dependency: libwx_gtk2u_ogl-2.8.so.0(WXU_2.8) for
package: pgadmin3_90
--> Processing Dependency: libwx_gtk2u_adv-2.8.so.0(WXU_2.8) for
package: pgadmin3_90
--> Processing Dependency: libwx_gtk2u_stc-2.8.so.0 for package:
pgadmin3_90
--> Processing Dependency: libwx_baseu_xml-2.8.so.0(WXU_2.8) for
package: pgadmin3_90
--> Processing Dependency: libwx_gtk2u_stc-2.8.so.0(WXU_2.8) for
package: pgadmin3_90
--> Processing Dependency: libwx_gtk2u_aui-2.8.so.0 for package:
pgadmin3_90
--> Processing Dependency: libwx_baseu-2.8.so.0(WXU_2.8) for package:
pgadmin3_90
--> Processing Dependency: libwx_baseu_net-2.8.so.0(WXU_2.8) for
package: pgadmin3_90
--> Processing Dependency: libwx_gtk2u_ogl-2.8.so.0 for package:
pgadmin3_90
--> Processing Dependency: libwx_gtk2u_core-2.8.so.0(WXU_2.8) for
package: pgadmin3_90
--> Processing Dependency: libwx_gtk2u_xrc-2.8.so.0 for package:
pgadmin3_90
--> Processing Dependency: libwx_baseu-2.8.so.0 for package: pgadmin3_90
--> Processing Dependency: libwx_baseu_xml-2.8.so.0 for package:
pgadmin3_90
--> Processing Dependency: libwx_gtk2u_xrc-2.8.so.0(WXU_2.8) for
package: pgadmin3_90
--> Processing Dependency: libwx_gtk2u_qa-2.8.so.0 for package:
pgadmin3_90
--> Processing Dependency: libwx_gtk2u_adv-2.8.so.0 for package:
pgadmin3_90
--> Processing Dependency: libwx_gtk2u_html-2.8.so.0 for package:
pgadmin3_90
--> Processing Dependency: libwx_baseu_net-2.8.so.0 for package:
pgadmin3_90
--> Processing Dependency: libwx_gtk2u_html-2.8.so.0(WXU_2.8) for
package: pgadmin3_90
--> Finished Dependency Resolution
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_aui-2.8.so.0(WXU_2.8) is needed by
package pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_stc-2.8.so.0(WXU_2.8) is needed by
package pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_baseu_xml-2.8.so.0(WXU_2.8) is needed by
package pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_core-2.8.so.0 is needed by package
pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_qa-2.8.so.0 is needed by package
pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_baseu_net-2.8.so.0 is needed by package
pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_core-2.8.so.0(WXU_2.8) is needed
by package pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_stc-2.8.so.0 is needed by package
pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_adv-2.8.so.0 is needed by package
pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_xrc-2.8.so.0 is needed by package
pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_baseu-2.8.so.0(WXU_2.8.5) is needed by
package pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_baseu-2.8.so.0(WXU_2.8) is needed by
package pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_html-2.8.so.0 is needed by package
pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_ogl-2.8.so.0 is needed by package
pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_adv-2.8.so.0(WXU_2.8) is needed by
package pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_baseu_xml-2.8.so.0 is needed by package
pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_baseu-2.8.so.0 is needed by package
pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_baseu_net-2.8.so.0(WXU_2.8) is needed by
package pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_ogl-2.8.so.0(WXU_2.8) is needed by
package pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_richtext-2.8.so.0 is needed by
package pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_xrc-2.8.so.0(WXU_2.8) is needed by
package pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_html-2.8.so.0(WXU_2.8) is needed
by package pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
pgadmin3_90-1.12.0-1.rhel5.i386 from pgdg90 has depsolving problems
  --> Missing Dependency: libwx_gtk2u_aui-2.8.so.0 is needed by package
pgadmin3_90-1.12.0-1.rhel5.i386 (pgdg90)
 You could try using --skip-broken to work around the problem
 You could try running: package-cleanup --problems
                        package-cleanup --dupes
                        rpm -Va --nofiles --nodigest


Any assistance would be appreciated.
 
 
Regards,
 
Stephen J. Thompson

The information contained within this e-mail and any files attached to this e-mail is private and in addition may include commercially sensitive information. The contents of this e-mail are for the intended recipient only and therefore if you wish to disclose the information contained within this e-mail or attached files, please contact the sender prior to any such disclosure. 

If you are not the intended recipient, any disclosure, copying or distribution is 
prohibited. Please also contact the sender and inform them of the error and delete the e-mail, including any attached files from your system. 

EADS Defence and Security Systems Ltd., UK Limited Registered Office : Quadrant House, Celtic Springs, Coedkernew, Newport , NP10 8FZ Company No: 04191036
http://www.cassidian.com

pgadmin-support by date

Next:From: Devrim GÜNDÜZDate: 2010-11-09 12:39:37
Subject: Re: Centos 5.5 x86_64
Previous:From: Stephen ThompsonDate: 2010-11-09 11:52:25
Subject: Centos 5.5 x86_64

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group